RubyGems Navigation menu

amazon-ec2 0.9.14

A Ruby library for accessing the Amazon Web Services EC2, ELB, RDS, Cloudwatch, and Autoscaling APIs.

Versionen:

  1. 0.9.17 - November 22, 2010 (122 KB)
  2. 0.9.15 - June 10, 2010 (126 KB)
  3. 0.9.14 - May 23, 2010 (126 KB)
  4. 0.9.13 - May 23, 2010 (126 KB)
  5. 0.9.12 - April 25, 2010 (126 KB)
Zeige alle Versionen (70 total)

Runtime Abhängigkeiten (1):

  • xml-simple >= 1.0.12
  • Development Abhängigkeiten (4):

  • mocha >= 0.9.8
  • perftools.rb >= 0.3.9
  • rcov >= 0.9.6
  • test-spec >= 0.10.0
  • Besitzer:

    Autoren:

    • Glenn Rempe

    SHA 256-Prüfsumme:

    50e5d5d37b78816a0b33ce3ef7c3a4740e9a6d856051cf765dbf63cf4d599dbe

    Downloads insgesamt 978.673

    Für diese Version 4.495

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: